## herrie 2.2

=== debian/changelog ===
herrie (2.2-2ubuntu1) maverick; urgency=low

  * Add PulseAudio support (LP: #587674).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 10 Aug 2010 10:31:27 +0200

herrie (2.2-2) unstable; urgency=low

  * QA upload.
  * Change libcurl build dependency to libcurl4-gnutls-dev to avoid GPL
    violation (Closes: #588228)
  * Standards-Version: 3.9.0
    - Stop mentioning /usr/share/common-licenses/BSD in debian/copyright,
      since we already quote the full text
  * Switch to 3.0 (quilt) source format
    - Remove README.source, no longer applicable
    - Remove quilt build dependency
  * Depend on ${misc:Depends}
  * Add to collab-maint git (any future maintainer is welcome to move it
    elsewhere)
  * Update Debhelper compat from 5 to 7
  * Reduce boilerplate in debian/rules using dh 7

 -- Simon McVittie <smcv@debian.org>  Thu, 08 Jul 2010 23:43:13 +0100

herrie (2.2-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * New upstream release. (Closes: #502788).
    + Builds with libspiff 1.0.0. (Closes: #520464).
  * Added quilt patch to build with libxspf (newer libspiff) but
    apparently it isn't in Debian yet so don't apply it.
  * Update watch file.
  * Bump Standards Version to 3.8.3.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 02 Nov 2009 11:52:11 -0500

herrie (2.1-1) unstable; urgency=low

  * New upstream release

 -- Sebastian Pipping <webmaster@hartwork.org>  Sat, 02 Aug 2008 15:15:00 +0100

herrie (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Sebastian Pipping <webmaster@hartwork.org>  Thu, 24 Apr 2008 19:54:00 +0100

herrie (1.9.2-2) unstable; urgency=low

  * Post-release Debian/kFreeBsd fix from upstream applied
  * debian/post(inst|rm) removed
  
 -- Sebastian Pipping <webmaster@hartwork.org>  Mon, 04 Feb 2008 23:30:00 +0100

herrie (1.9.2-1) unstable; urgency=low

  * New upstream release
  * debian/docs: Upstream changelog was installed twice

 -- Sebastian Pipping <webmaster@hartwork.org>  Mon, 21 Jan 2008 22:22:00 +0100

herrie (1.9.1-1) unstable; urgency=low

  * New upstream release
  * Post-release man page patch from upstream applied
  * debian/control: Standards-Version now 3.7.3
  * debian/control: Homepage link added
  * debian/copyright: Download link updated
  * debian/dirs file removed
  * debian/menu: Apps -> Applications
  * debian/rules: dh_installmenu enabled
  * debian/rules: dh_installmime enabled (renamed .mailcap to .mime)
  * debian/rules: config.status fix, no longer building twice
  * debian/rules: make distclean enabled
  * debian/rules: Now linking with -as-needed
  * debian/post(inst|rm): update-mime no longer called twice
  * debian/watch file added

 -- Sebastian Pipping <webmaster@hartwork.org>  Fri, 21 Dec 2007 23:47:19 +0100

herrie (1.8.4-1) unstable; urgency=low

  * Initial release (Closes: #430543)

 -- Sebastian Pipping <webmaster@hartwork.org>  Wed, 26 Sep 2007 04:20:27 +0200
