=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

%:
	dh $@

override_dh_auto_configure:
	PREFIX="/usr" CONFDIR="/etc" MANDIR="/usr/share/man" CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-as-needed,-z,defs" ./configure pulse

override_dh_auto_install:
	DESTDIR="$(CURDIR)/debian/herrie" $(MAKE) install
	# Transform config sample into commented out config file
	sed 's|^[^#]|#&|' $(CURDIR)/debian/herrie/etc/herrie.conf.sample > $(CURDIR)/debian/herrie/etc/herrie.conf
	rm -f $(CURDIR)/debian/herrie/etc/herrie.conf.sample
