=== debian/watch ===
version=3

http://herrie.info/distfiles/herrie-([\d.]+)\.tar\.gz
